Mercury API
ToHex Method (words)
Namespaces ► ThingMagic ► ByteFormat ► ToHex(array<UInt16>[]()[])
Convert u16 array to human-readable hex string; e.g., {0x1234, 0x5678} -> 12345678
Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ToHex(
    	ushort[] words
    )

    Public Shared Function ToHex ( _
    	words As UShort() _
    ) As String

    public:
    static String^ ToHex(
    	array<unsigned short>^ words
    )

Parameters

words (array< UInt16 >[]()[])
  u16 array to convert

Return Value
Human-readable hex string

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)